
/* Name */
"Byk-ck-JLb.title" = "Name";

/* maximum */
"ZYi-oz-Jet.title" = "Maximum";

/* Layers */
"hI5-Os-eTS.label" = "Ebenen";

/* Properties */
"noU-PP-h8C.title" = "Eigenschaften";

/* minimum */
"qZ7-37-T5B.title" = "Minimum";

/* Properties */
"tXj-ip-HXQ.label" = "Eigenschaften";

/* Limits */
"vxd-Sj-ybX.title" = "Grenzen";
